Server Support for UCM 6.x and 7.x Questions

Unanswered Question

Hello all,


I am currently running CCM 4.1.3 on MCS-7835H-3.0 server with 2 36.4GB hard drives and 4GB of RAM. I am planning on upgrading to UCM 6.x or may be 7.x and would like to find out if my current server hardware can support UCM 6.x or 7.x.


Will my current server hardware work for UCM 6.x or 7.x ?


Thank you in advance !!!

Danny

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Rob Huffman Wed, 11/04/2009 - 02:45
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Danny,


Just to add a note;


(2) Supported, but note that Cisco Unified Communications Manager 6.1 and higher requires original CPU > 2GHz, memory of minimum 2GB for MCS 7815/16/25/35, 6GB for MCS 7828 and 4GB for MCS 7845, and hard drive capacity of 72/80 GB or higher. This will result in mandatory memory and hard drive upgrades if older supported servers are desired for use with the new software versions.



So, you would need to upgrade the Hard Drives.


Cheers!

Rob

Md. Mijanur Rahman Wed, 11/04/2009 - 17:07
User Badges:
  • Silver, 250 points or more

at one of my known project MCS7825I4 has single drive and installed UCM correctly, so there might not be any prequisite.

Actions

This Discussion